> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pubrio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 뉴스 언어

> 뉴스 필터링에 사용할 수 있는 언어 목록을 조회합니다.



## OpenAPI

````yaml ko-openapi GET /companies/news/languages
openapi: 3.0.0
info:
  description: >-
    Pubrio API는 마켓 확장 인텔리전스를 제공합니다——기업의 신규 시장 진입을 포착하는 실시간 시그널과 그 기반이 되는 기업·인물
    데이터. 계정과 연락처를 검색·조회·보강하고, 200+ 시장에 걸친 유형·날짜가 있는 움직임 시그널을 구독하세요.
  version: 1.0.0
  title: Pubrio OpenAPI
  termsOfService: https://pubrio.com/ko/terms-of-service
  contact:
    email: king.lai@pubrio.com
    name: King Lai
    url: https://pubrio.com/ko/get-in-touch
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
servers:
  - url: https://api.pubrio.com
security:
  - pubrio_api_key: []
tags:
  - name: Profile
    description: 워크스페이스 프로필 정보 및 사용량 통계
  - name: Enrichment
    description: 상세한 B2B 데이터로 인물 및 기업 레코드를 보강
  - name: Lookalike
    description: 지정된 기업과 유사한 기업 검색
  - name: Search
    description: 필터를 사용하여 인물, 기업, 채용, 뉴스 및 광고 검색
  - name: Lookup
    description: 특정 인물, 기업, 채용, 뉴스, 광고 및 기술의 상세 정보 조회
  - name: LinkedIn
    description: LinkedIn 프로필 URL을 통한 인물 및 기업 데이터 조회
  - name: Redeem
    description: 크레딧을 사용하여 인물 연락처 정보 잠금 해제 (단건 및 배치)
  - name: Channels
    description: 아웃리치 채널 템플릿 관리 (생성, 수정, 삭제, 목록)
  - name: Monitor
    description: 웹훅, 통계 및 처리를 포함한 데이터 모니터 생성 및 관리
  - name: Filters
    description: 검색 매개변수에 사용 가능한 필터 값 조회 (기술, 지역, 버티컬 등)
  - name: API Keys
    description: API 키의 요청 로그 및 사용량 분석 조회
  - name: Insights
    description: 회사의 신호 집계 인사이트(채용, 뉴스, 광고).
  - name: Export
    description: 대량 데이터 내보내기(크레딧 차감).
  - name: Expansion
    description: '회사 시장 확장 인텔리전스: 신호, 단계, 시장, 내보내기.'
externalDocs:
  description: >-
    Pubrio API는 연락처와 계정 정보를 검색, 미리보기, 그리고 보강하는 데 사용됩니다. Pubrio 데이터베이스는 풍부한 B2B
    연락처 및 영업 인텔리전스 데이터를 제공합니다.
  url: https://docs.pubrio.com
paths:
  /companies/news/languages:
    get:
      tags:
        - Filters
      summary: 뉴스 언어 목록
      description: 뉴스 필터링에 사용할 수 있는 언어 목록을 조회합니다.
      operationId: filters_list_news_languages
      parameters: []
      responses:
        '200':
          description: 뉴스 언어 세부 정보를 포함한 성공 응답입니다.
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/data_array'
              example:
                data:
                  - news_language_id: 77bb2cd2-fbea-4cd1-b860-78786c6b2343
                    slug: ar
                    locale_code: ar
                    name: Arabic
                    name_en: Arabic
                  - ...
        '400':
          $ref: '#/components/responses/general_error'
        '429':
          $ref: '#/components/responses/rate_limit_error'
        '500':
          $ref: '#/components/responses/server_error'
components:
  schemas:
    data_array:
      type: array
      nullable: true
      items:
        type: object
        properties: {}
      description: 응답 정보는 특정 API에 따라 다릅니다.
  responses:
    general_error:
      description: 잘못된 요청. 요청 형식이 올바르지 않거나 잘못된 매개변수가 포함되어 있습니다. 오류 코드와 메시지를 확인하세요.
      content:
        application/json:
          schema:
            required:
              - code
              - message
              - details
            type: object
            properties:
              code:
                example: 40001
                type: integer
              message:
                example: 오류 코드 및 메시지는 상황에 따라 다를 수 있습니다. 자세한 내용은 문서를 참조하세요.
                type: string
              details:
                type: object
    rate_limit_error:
      description: 요청 속도 제한 초과. 주어진 시간 내에 너무 많은 요청이 전송되었습니다. 속도 제한 창이 재설정된 후 다시 시도하세요.
      content:
        application/json:
          schema:
            required:
              - error
            type: object
            properties:
              error:
                example: 요청 빈도가 제한을 초과했습니다. 잠시 후 다시 시도해주세요.
                type: string
    server_error:
      description: 내부 서버 오류. 서버에서 예기치 않은 오류가 발생했습니다. 오류가 지속되면 지원팀에 문의하세요.
      content:
        application/json:
          schema:
            required:
              - error
            type: object
            properties:
              error:
                example: 요청을 처리하는 중 서버에서 예기치 않은 오류가 발생했습니다
                type: string
  securitySchemes:
    pubrio_api_key:
      type: apiKey
      name: pubrio-api-key
      description: >-
        API에서 수행하는 작업 및 해당 권한을 식별하는 고유한 API 토큰입니다. 이 토큰은
        [설정](https://dashboard.pubrio.com/#/settings/) 섹션에서 생성할 수 있습니다.
      in: header

````